name = "JourneyMap"
filename = "journeymap-1.20.1-5.9.15-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/lfHFW1mp/versions/IGl8mdYv/journeymap-1.20.1-5.9.15-fabric.jar"
hash = "3a1bcc30a7ef30426435a1f70f35e4fab04703028ef1f32286789a2b0538f98e57ce101963e71f165260a9fac8ccf091a9eb8f34a9f406240bb67d749e452e92"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Real-time mapping in game or in a web browser as you explore."

[update.modrinth]
mod-id = "lfHFW1mp"
version = "IGl8mdYv"
